
/*--------------------------------------------------------------- */
/* common */
/*--------------------------------------------------------------- */

/* body */

body{
	background:url(../images/bg_wrapper01.gif) left top repeat-x;
	font-size:14px;
	line-height:160%;
}

/* header */

/* header {
	position:relative;
	height:90px;
}

	header h1#logo{
		position:absolute;
		top:19px;
		left:10px;
	}
	
	header div.headerTitle{
		position:absolute;
		top:37px;
		right:0px;
	} */

/* content */

#content{
	margin:0px;
	background:#FFF url(../images/bg_contents01.gif) left top repeat-y;
	padding:0 34px 35px;
}
		
	#content .indexPanel01{
		clear:both;
		padding:50px 0 20px;
		background:#FFF url(../images/img_line01.jpg) center top no-repeat;
	}
	
	#content .indexBannerPanel01{
		padding:0 0 50px;
		background:#FFF url(../images/img_line01.jpg) center bottom no-repeat;
	}
	
	#content ul#footerBanner{
		margin:30px 0 0;
		_zoom:100%;
	}
	
		#content ul#footerBanner li{
			float:left;
		}
		
		#content ul#footerBanner li a{
			display:block;
			width:428px;
			height:69px;
		}
		
		#content ul#footerBanner li a#bannerRika {
			margin-right:24px;
		}

/* footer */

#footer_{
	clear: both;
	height: 40px;
	padding: 0 0 10px;
	border-top: #eda200 1px solid;
	background: #FFF url(../images/bg_contents01.gif) left top repeat-y;
	font-size: 62.5%;
}

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#contents,
.section,
.sectionSub,
.sectionAlt
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.section:after,
.sectionSub:after,
.sectionAlt:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html .section,
* html .sectionSub,
* html .sectionAlt
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/*--------------------------------------------------------------- */
/* second common */
/*--------------------------------------------------------------- */

/* nav */

#navi ul{
	position:relative;
	height:62px;
}

	#navi ul li{
		position:absolute;
	}
	
	#navi ul li#gNavi02{
		left:95px;
	}
	
	#navi ul li#gNavi03{
		left:266px;
	}
	
	#navi ul li#gNavi04{
		left:437px;
	}
	
	#navi ul li#gNavi05{
		left:608px;
	}
	
	#navi ul li#gNavi06{
		left:779px;
	}
	
	#navi ul li a:hover img{
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "alpha( opacity=100 )";
	}

/* sectionThema */

#content section#sectionThema{
	margin-top:25px;
}

	#content section#sectionThema table#themeTable{
		margin-top:25px;
		border-collapse: separate;
		border-spacing: 1px;
		width:882px;
	}
	
		#content section#sectionThema table#themeTable td{
			padding:7px 7px 5px;
			vertical-align:middle;
		}
		
		#content section#sectionThema table#themeTable td#themeTableTd02{
			width:280px;
		}
		
		#content section#sectionThema table#themeTable td#themeTableTd03{
			width:100px;
		}
		
		#content section#sectionThema table#themeTable td#themeTableTd04{
			width:280px;
		}
	
	#content section#sectionThema p.themaText{
		margin-top:25px;
	}
	
/* sectionPrize */

#content section#sectionPrize{
	margin-top:35px;
	padding-bottom:30px;
}

	#content section#sectionPrize h2{
		padding:31px 0 0 24px;
	}
	
	#content section#sectionPrize p.prizeText01{
		float:left;
		width:400px;
		padding:24px 18px 0 24px;
	}

	#content section#sectionPrize img.prizePic01{
		display:block;
		float:right;
		width:410px;
		margin:-40px 30px 0 0;
	}
	
	#content section#sectionPrize .prizeBlock01{
		clear:both;
		padding-top:40px;
	}
	
	#content section#sectionPrize .prizeBlock01 p.prizeText02{
		float:left;
		width:495px;
		padding:0 30px 10px 0px;
	}

	#content section#sectionPrize .prizeBlock01 img.prizePic02{
		display:block;
		float:left;
		width:300px;
		margin:0 30px 0 24px;
		_margin:0 30px 0 12px;
	}

/* other */

#content p.topText{
	background:#FFF url(../images/img_line01.jpg) center bottom no-repeat;
	padding:35px 0 46px;
}

#content #btnLightbox{
	text-align:center;
	margin:45px auto 20px;
	padding-bottom:30px;
	background:#FFF url(../images/img_line01.jpg) center bottom no-repeat;
}
	
	#content #btnLightbox p.pagetop{
		margin:15px 0 0 0;
		text-align:right;
	}

